a:link, a:visited { color:#A19D9C; text-decoration:none; font-family: georgia,Times,serif; font-size: 12px; font-style:italic; }
a:hover { color:#ff00ff; text-decoration:none; font-family: georgia,Times,serif; font-size: 12px; font-style:italic;  }

body {
	margin: 0px; 
	background:#000000;
}
#bandeau {
width:900px;
height:400px;	
text-align:center;
margin-top:0px;
background:url(header.jpg) no-repeat center top;
}
#menu {
float:right;
text-align:left;
width:200px;
height:2000px;
background:#ffffff;
padding:0px 15px 0px 0px;
}
#contenu {
float:left;
width:685px;
height:2000px;
text-align:left;
background:#ffffff;
}
#page { 
width: 900px;
margin-left: auto;
margin-right: auto;
text-align: right;
font-family:georgia,Times,serif;
font-size:12px;
color:#A19D9C;
 }
.contenu {
font-family: georgia,Times,serif; 
font-size: 12px;
text-align:justify;
height:1995px;
padding:0px 20px 5px 10px;
overflow:auto;
}
.contenu a:link, .contenu a:visited { color:#A19D9C; text-decoration:none; font-family: georgia,Times,serif; font-size: 12px; }
.contenu a:hover { color:#ff00ff; text-decoration:none; font-family: georgia,Times,serif; font-size: 12px; }
.maintable {
	border: 1px solid #A19D9C;
	background-color: #F4F4F4;
	-moz-border-radius: 0.70em;
	margin-top: 3px;
	padding: 3px;
	text-align:justify;
	margin-bottom: 3px;
}
.maintable a:link, .maintable a:visited { color:#000000; text-decoration:none; font-family: georgia,Times,serif; font-size: 12px; }
.maintable a:hover { color:#ff00ff; text-decoration:none; font-family: georgia,Times,serif; font-size: 12px;}

blockquote, .block {
	border: 2px solid #A19D9C;
	background-color: #ffffff;
	-moz-border-radius: 0.70em;
	margin-top: 3px;
	margin-left: auto; 
	margin-right: auto; 
	padding: 5px;
	width:590px;
	text-align:justify;
	margin-bottom: 3px;
}
highlighting { color:#74513E; font-style:italic;}

.h1, h1 {
color:#A19D9C;
font-family:georgia,Times,serif;
font-size:12px;
font-weight:bold;
letter-spacing:1px;
text-align:center;
margin: 2px 0px 5px 0px;
text-transform:uppercase;
border-bottom:#A19D9C dotted 1px;
}
.h2, h2 {
color:#74513E;
font-family:georgia,Times,serif;
font-size:13px;
font-weight:bold;
letter-spacing:1px;
text-align:center;
margin: 2px 0px 5px 0px;
text-transform:capitalize;
}
.img { 
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
padding:1px;
margin:2px;
border:1px solid #A19D9C;
}
.img2 { 
padding:2px;
margin: 2px;
border:1px solid #A19D9C;
}
.img2:hover { 
padding:2px;
margin: 2px;
border:1px solid #ff00ff;
}
.welcome {
width:361px;
height:80px;	
margin-left:23px;
margin-top:180px; 
position:absolute;
color:#808080;
text-align:justify;
font-size:10px;
}
.navi {
width:820px;
height:50px;	
margin-left:40px;
margin-top:340px; 
position:absolute;
font-weight:bold;
text-align:center;
}
.navi a:link, .navi a:visited { color:#000000; text-decoration:none; font-family: georgia,Times,serif;font-size: 14px; }
.navi a:hover { color:#ff00ff; text-decoration:none; font-family: georgia,Times,serif; font-size: 14px; }
.photos {
width:469;
height:75px;	
margin-left:325px;
margin-top:250px; 
position:absolute;
text-align:center;
}
.photos a:link, .photos a:visited { color:#000000; text-decoration:none; font-family: georgia,Times,serif; font-size: 12px; }
.photos a:hover { color:#ff00ff; text-decoration:none; font-family: georgia,Times,serif; font-size: 12px; }

/* Cutenews*/

.cute_title {
text-align:center;
font-family: georgia,Times,serif;
font-size:12px;
text-transform:uppercase;
font-weight:bold;
color:#74513E;
margin: 0px 0px 0px 0px;
width:620px;
}
.cute_infos {
text-align:center;
width:650px;
color:#808080;
font-family: georgia,Times,serif;
font-size:11px;
}
.cute_infos a:link, .cute_infos a:visited { color:#808080; text-decoration:none; font-family: georgia,Times,serif; font-size: 11px; }
.cute_infos a:hover { color:#B7A076; text-decoration:none; font-family: georgia,Times,serif; font-size: 11px; }
.cute_post {
text-align:justify;
width:650px;
color:#808080;
}
.cute_post a:link, .cute_post a:visited { color:#000000; text-decoration:none; font-family: georgia,Times,serif; font-size: 12px; font-style:italic; }
.cute_post a:hover { color:#ff00ff; text-decoration:none; font-family: georgia,Times,serif; font-size: 12px; font-style:italic; }
.cute_showcom {
width:650px;
margin-left: auto;
margin-right: auto;
}
.cute_comauthor {
border-bottom:0px solid #36384C;
padding:3px;
width:650px;
}